
Archive
=======

Zip archive
-----------

.. doxygenstruct:: orcus::zip_file_entry_header
   :members:

.. doxygenclass:: orcus::zip_archive
   :members:

.. doxygenclass:: orcus::zip_archive_stream
   :members:

.. doxygenclass:: orcus::zip_archive_stream_fd
   :members:

.. doxygenclass:: orcus::zip_archive_stream_blob
   :members:
